search cancel

Dataloss Prevention Review for OpenSSL CVE-2022-3786 | CVE-2022-3602

book

Article ID: 253979

calendar_today

Updated On:

Products

Data Loss Prevention Core Package

Issue/Introduction

DLP vulnerability review for OpenSSL CVE-2022-3786 | CVE-2022-3602

Environment

Release : 15.X 16.0

Resolution

Development has confirmed that the DLP is not vulnerable to the code related to this CVE.

Please see the general security advisory in the support portal for information about all broadcom products related to this issue.